*--------------------------------------------------------------*
* Fecha de vigencia de la informacion
*--------------------------------------------------------------*
[vigenciaVersion]
fecha=11/10/2022 14:12

*--------------------------------------------------------------*
*  Productos CARDS
*--------------------------------------------------------------*
[CARDS]
activo=1
nroproducto=8
*-----------
tipo0=CompraCards
activo0=1
imagen0=.\conf\Imagenes\CardsCompra.jpg
tecla0=0
*-----------
tipo1=CanjeProducto
activo1=1
imagen1=.\conf\Imagenes\CardsCanje.jpg
tecla1=1
*-----------
tipo2=Activacion
activo2=1
imagen2=.\conf\Imagenes\CardsActivacion.jpg
tecla2=2
*-----------
tipo3=Pin
activo3=1
imagen3=.\conf\Imagenes\CardsPin.jpg
tecla3=3
*-----------
tipo4=CanjePuntos
activo4=1
imagen4=.\conf\Imagenes\CardsCanjeBs.jpg
tecla4=4
*-----------
tipo5=ConsultaCards
activo5=1
imagen5=.\conf\Imagenes\CardsConsulta.jpg
tecla5=5
*-----------
tipo6=ConsultaLealtad
activo6=1
imagen6=.\conf\Imagenes\CardsConsultaLealtad.jpg
tecla6=6
*-----------
tipo7=DevolucionAcreditacion
activo7=1
imagen7=.\conf\Imagenes\CardsDevolucionDebito.jpg
tecla7=7

*--------------------------------------------------------------*
*  Productos CARDS-CONSULTA
*--------------------------------------------------------------*
[CARDS-CONSULTA]
activo=1
nroproducto=4
*-----------
tipo0=ConsultaCards
activo0=1
imagen0=.\conf\Imagenes\CardsConsulta1.jpg
tecla0=0
*-----------
tipo1=ConsultaLealtad
activo1=1
imagen1=.\conf\Imagenes\CardsConsultaLealtad1.jpg
tecla1=1
*-----------
tipo2=Activacion
activo2=1
imagen2=.\conf\Imagenes\CardsActivacion1.jpg
tecla2=2
*-----------
tipo3=Pin
activo3=1
imagen3=.\conf\Imagenes\CardsPin1.jpg
tecla3=3

*--------------------------------------------------------------*
*  Productos GIFTCARDS
*--------------------------------------------------------------*
[GIFTCARDS]
activo=1
nroproducto=3
*-----------
tipo0=CompraGiftCards
activo0=1
imagen0=.\conf\Imagenes\GiftCardsCompra.jpg
tecla0=0
*-----------
tipo1=ConsultaGiftCards
activo1=1
imagen1=.\conf\Imagenes\GiftCardsConsulta.jpg
tecla1=1
*-----------
tipo2=RecargaGiftCards
activo2=1
imagen2=.\conf\Imagenes\GiftCardsRecarga.jpg
tecla2=2

*--------------------------------------------------------------*
*  Productos CARDS para el manejo de PIN
*--------------------------------------------------------------*
[CARDS-PIN]
activo=1
nroproducto=2
*-----------
tipo0=CambioPin
activo0=1
imagen0=.\conf\Imagenes\CardsCambioPin.jpg
tecla0=0
*-----------
tipo1=ResetPin
activo1=1
imagen1=.\conf\Imagenes\CardsResetPin.jpg
tecla1=1

*--------------------------------------------------------------*
*  Productos CARDS para el manejo de Suma y Prepago
*--------------------------------------------------------------*
[CARDS-PROCESOS]
activo=1
nroproducto=6
*-----------
tipo0=ConsultaPuntosT
tipo1=CanjePuntosT
tipo2=AcreditacionPuntosT
tipo3=DevolucionAcreditacionPuntosT
tipo4=ConsultaSaldoT
tipo5=CompraCardsT

*--------------------------------------------------------------*
* Productos CARDS para el manejo de PIN de Suma y Prepago
*--------------------------------------------------------------*
[CARDS-PROCESOS-PIN]
activo=1
nroproducto=3
*-----------
tipo0=ActivacionCards
activo0=1
imagen0=.\conf\Imagenes\CardsActivacion0.jpg
tecla0=0
*-----------
tipo1=CambioPinCards
activo1=1
imagen1=.\conf\Imagenes\CardsPin1.jpg
tecla1=1
*-----------
tipo2=ResetPinCards
activo2=1
imagen2=.\conf\Imagenes\CardsResetPin.jpg
tecla2=2

*--------------------------------------------------------------*
*  Productos CARDS Prepago
*--------------------------------------------------------------*
[CARDS-PREPAGO]
activo=1
nroproducto=2
*-----------
tipo0=PrepagoTFisica
activo0=1
imagen0=.\conf\Imagenes\PrepagoConSwipe.jpg
tecla0=0
titulo0=Prepago Card's Tarjeta Fisica
*-----------
tipo1=PrepagoTDesmaterializada
activo1=1
imagen1=.\conf\Imagenes\PrepagoSinSwipe.jpg
tecla1=1
titulo0=Prepago Card's Tarjeta Desmaterializada

*---------------------------------------------------------------*
*	Parametros asociados a Cards Proceso 
*	ctaCardsProcesos
*     tipoCuentaCards=Prepago Bs.,Prepago Dolares,Prepago Euros
*     tipoCuentaCardsValor=5,4,9
*---------------------------------------------------------------*
[parmCardsProcesos]
tipoCuentaCards=Prepago Bs.,Prepago Dolares,Prepago Euros
tipoCuentaCardsValor=5,4,9

*---------------------------------------------------------------*
*	Parametros asociados a Cards vuelto 
*	ctaCardsProcesos
*     tipoCuentaCardsVuelto=Gift cards Bs.,Dolares,Euros
*     tipoCuentaCardsVueltoValor=8,4,9
*	Formato Cedula
*		permite indicar si la cedula tiene un formato
*       diferente de numerico
*	Ejemplo de RIF: ^[JGVEP][0-9]+$
*	Tipo Valor : 
*		permite indicar si el monto hay que completar los
*       decimales o ya viene con ellos 
*	tipoValor=0 Cards - con decimales
*   tipoValor=1 Cards - completar los decimales
*---------------------------------------------------------------*
[parmCtaCardsVuelto]
tipoCuentaCardsVuelto=Dolares,Euros,Bolivares
tipoCuentaCardsVueltoValor=4,9,5

*---------------------------------------------------------------*
*	Parametros asociados a Vuelto Cards
*	ctaCardsVuelto
*     tipoMonedaCards=Prepago Bs.,Prepago Dolares,Prepago Euros
*     tipoMonedaCardsValor=5,4,9
*	Formato Cedula
*		permite indicar si la cedula tiene un formato
*       diferente de numerico
*	Ejemplo de RIF: ^[JGVEP][0-9]+$
*	Tipo Valor : 
*		permite indicar si el monto hay que completar los
*       decimales o ya viene con ellos 
*	tipoValor=0 Cards - con decimales
*   tipoValor=1 Cards - completar los decimales
*---------------------------------------------------------------*
[parmMonedaCardsVuelto]
tipoMonedaCards=VES,EUR,USD
tipoMonedaCardsValor=928,978,840

*---------------------------------------------------------------*
*	Formato Cedula
*		permite indicar si la cedula tiene un formato
*       diferente de numerico
*	Ejemplo de RIF: ^[JGVEP][0-9]+$
*	Tipo Valor : 
*		permite indicar si el monto hay que completar los
*       decimales o ya viene con ellos 
*	tipoValor=0 Cards - con decimales
*   tipoValor=1 Cards - completar los decimales
*---------------------------------------------------------------*
[formatosProcesos]
formatoCedula=
tipoValor=1

*---------------------------------------------------------------*
*	Plantilla de generacion de numeros de tarjeta: 
*	plantillaPAN=
*      bin         - bin que identificara la tarjeta
*      charRelleno - caracter relleno para completa long maxima
*      campoBase   - campo utilizara como numero de tarjeta
*      longMax     - longitud maximo del campo base
*   plantillaPAN=bin,charRelleno,campoBase,longMax
* plantillaPAN=98990101,0,cedula,8
* plantillaPAN=989901,0,cedula,11
*---------------------------------------------------------------*
[datosAlgoritmoCards]
plantillaPAN=98990101,0,cedula,8
